OHDSI Home | Forums | Wiki | Github

Are the v5.3.1 branches being maintained?

cdm

(Sam Habiel) #1

Hello!

I asked earlier on these forums on whether to use v5.3.1 or v6 to put together the OHDSI stack. I want to put together everything on my own. It was recommended that I use v5.3.1 because many of the tools have not been ported yet to v6. However, in using these tools, I found that there are outstanding pull requests that fix problems in v5.3.1 that are pending out there; the same problems are usually fixed in the v6 branch.

For example, https://github.com/OHDSI/ETL-Synthea/pull/69

Another example, https://github.com/OHDSI/CommonDataModel/pull/362

–Sam Habiel, Pharm.D.


t